View Issue Details

IDProjectCategoryView StatusLast Update
0001883Common[All Projects] Generalpublic2017-03-12 19:10
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version3.2.5 
Summary0001883: Trouver plus standard que le ConfigFacade et son lien symbolique
DescriptionIdem pour le local-handler, ce serait bien car NetBeans s'embrouille complètement à cause des symlinks.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-12-05 21:55

administrator   ~0002770

En fait, il ne faut pas toucher à mes symlinks en place, mais renommer les dossiers "nbproject" (par exemple, en "netbeans") car NetBeans considère que si le dossier "xxx/nbproject" existe, alors "xxx/" est un projet NetBeans, d'où l'embrouille que j'ai avec l'IDE.

Il me faut donc simplement renommer chaque dossier nbproject en netbeans, et refaire les liens symboliques nbproject -> netbeans.
Xenos

Xenos

2017-03-12 19:09

administrator   ~0003059

Last edited: 2017-03-12 19:10

View 2 revisions

Je garde les liens en local, car c'est pratique, et je fais du copier/coller dans le déploiement OVH, car les symlink sont foireux (cf 0001723). Ce copier/coller se fait lors de la tar.gz-isation de la release (cf Iamanoc)

Issue History

Date Modified Username Field Change
2016-11-13 11:09 Xenos New Issue
2016-11-13 11:09 Xenos Status New => Accepted
2016-12-05 21:45 Xenos Assigned To => Xenos
2016-12-05 21:45 Xenos Status Accepted => In progress
2016-12-05 21:55 Xenos Note Added: 0002770
2016-12-05 22:45 Xenos Status In progress => Ready
2016-12-05 22:45 Xenos Resolution open => fixed
2016-12-16 00:39 AutoUpdater Status Ready => Resolved
2016-12-16 00:39 AutoUpdater Fixed in Version => 3.2.5
2016-12-16 19:19 Xenos Status Resolved => Close
2017-03-12 18:12 AutoUpdater Assigned To Xenos =>
2017-03-12 18:12 AutoUpdater Status Close => Resolved
2017-03-12 19:09 Xenos Assigned To => Xenos
2017-03-12 19:09 Xenos Status Resolved => Close
2017-03-12 19:09 Xenos Note Added: 0003059
2017-03-12 19:10 Xenos Note Edited: 0003059 View Revisions